---
title: "ArcToData"
excerpt: "Data to draw a three point arc (arcTo)."
layout: manual
---

Data to draw a three point arc (arcTo).

**Type:** `object`





## Properties

| Property | Type | Description | Required |
|----------|------|-------------|----------|
| `end` |`[number, number]`| End point of the arc. A point in 3D space | No |
| `interior` |`[number, number]`| Interior point of the arc. A point in 3D space | No |


